======================================================

Profile file for the setup of Rainbow Runner

======================================================

[GENERAL]       

TARGET_PATH  = prompt  
DEFAULT_LAN  = français
RRVERSION    = Rainbow Runner Setup ver 2.00
AXDIST       = Axdist.exe /Q

[AVAILLANG]
English      = 20
Français     = 21
Deutsch      = 22
Italiano     = 23
Español      = 24

[english]
README       = readme.txt
amovie       = amovie.exe

[français]
README       = readme.txt
amovie       = amovie.exe

[deutsch]
README       = readme.txt
amovie       = deamovie.exe

[italiano]
README       = readme.txt
amovie       = itamovie.exe

[español]
README       = readme.txt
amovie       = amovie.exe

[regfiles]
reg1 = tvt.reg
reg2 = rrnt.reg

[tvtuner]
regfile = tvt.reg

[ocxfiles]
ocx1 = rrbuttons.ocx
ocx2 = mhgage32.ocx
ocx3 = msacal70.ocx
ocx4 = btn32x10.ocx

[ULEAD32]
section = HardwareACC
HwCodecID = dmb1
DisableAcc = 1
RecompressWhenScrubbing = 1
section = VCAP4_CAPTURE
DisableDriverBeforePlayback = 1

[NTSC]
section = Wizard Capture
VideoFrameRate = 3000
PreviewFrameRate = 3000
CaptureAudio = 1
SampleRate = 22050
Channels = 2
BiCount = 16
DisplayOverlayIfSupport = 1
DisableDriverBeforePlayback = 1
section = Project File Setting
ProjectWidth = 352
ProjectHeight = 240
PreviewWidth = 352
PreviewHeight = 240

[PAL]
section = Wizard Capture
VideoFrameRate = 2500
PreviewFrameRate = 2500
CaptureAudio = 1
SampleRate = 22050
Channels = 2
BiCount = 16
DisplayOverlayIfSupport = 1
DisableDriverBeforePlayback = 1
section = Project File Setting
ProjectWidth = 352
ProjectHeight = 288
PreviewWidth = 352
PreviewHeight = 288

[keys]
key1 = HKEY_CLASSES_ROOT
key2 = HKEY_CLASSES_ROOT
key3 = HKEY_CLASSES_ROOT
key4 = HKEY_CLASSES_ROOT
key5 = HKEY_CLASSES_ROOT
key6 = HKEY_CLASSES_ROOT
key7 = HKEY_CLASSES_ROOT
key8 = HKEY_CLASSES_ROOT
key9 = HKEY_CLASSES_ROOT
key10 = HKEY_CLASSES_ROOT
key11 = HKEY_CLASSES_ROOT
key12 = HKEY_CLASSES_ROOT
key13 = HKEY_LOCAL_MACHINE
key14 = HKEY_LOCAL_MACHINE
key15 = HKEY_LOCAL_MACHINE
key16 = HKEY_LOCAL_MACHINE
key17 = HKEY_LOCAL_MACHINE
key18 = HKEY_LOCAL_MACHINE
key19 = HKEY_LOCAL_MACHINE
key20 = HKEY_LOCAL_MACHINE
key21 = HKEY_LOCAL_MACHINE
key22 = HKEY_LOCAL_MACHINE
key23 = HKEY_LOCAL_MACHINE
key24 = HKEY_LOCAL_MACHINE
key25 = HKEY_LOCAL_MACHINE
key26 = HKEY_LOCAL_MACHINE
key27 = HKEY_LOCAL_MACHINE
key28 = HKEY_LOCAL_MACHINE
key29 = HKEY_LOCAL_MACHINE
key30 = HKEY_LOCAL_MACHINE
key31 = HKEY_LOCAL_MACHINE
key32 = HKEY_LOCAL_MACHINE
key33 = HKEY_LOCAL_MACHINE
key34 = HKEY_LOCAL_MACHINE
key35 = HKEY_LOCAL_MACHINE

key36 = HKEY_LOCAL_MACHINE
key37 = HKEY_LOCAL_MACHINE
key38 = HKEY_LOCAL_MACHINE
key39 = HKEY_LOCAL_MACHINE
key40 = HKEY_LOCAL_MACHINE
key41 = HKEY_LOCAL_MACHINE
key42 = HKEY_LOCAL_MACHINE
key43 = HKEY_LOCAL_MACHINE
key44 = HKEY_LOCAL_MACHINE
key45 = HKEY_LOCAL_MACHINE
key46 = HKEY_LOCAL_MACHINE
key47 = HKEY_LOCAL_MACHINE
key48 = HKEY_LOCAL_MACHINE
key49 = HKEY_LOCAL_MACHINE
key50 = HKEY_LOCAL_MACHINE
key51 = HKEY_LOCAL_MACHINE
key52 = HKEY_LOCAL_MACHINE
key53 = HKEY_LOCAL_MACHINE
key54 = HKEY_LOCAL_MACHINE
key55 = HKEY_LOCAL_MACHINE
key56 = HKEY_LOCAL_MACHINE
key57 = HKEY_LOCAL_MACHINE
key58 = HKEY_LOCAL_MACHINE
key59 = HKEY_CLASSES_ROOT
key60 = HKEY_CLASSES_ROOT
key61 = HKEY_CLASSES_ROOT
key62 = HKEY_CLASSES_ROOT
key63 = HKEY_CLASSES_ROOT
key64 = HKEY_CLASSES_ROOT
key65 = HKEY_CLASSES_ROOT
key66 = HKEY_CLASSES_ROOT
key67 = HKEY_CLASSES_ROOT
key68 = HKEY_CLASSES_ROOT
key69 = HKEY_CLASSES_ROOT
key70 = HKEY_CLASSES_ROOT
key71 = HKEY_CLASSES_ROOT
key72 = HKEY_CLASSES_ROOT
key73 = HKEY_CLASSES_ROOT
key74 = HKEY_CLASSES_ROOT
key75 = HKEY_CLASSES_ROOT
key76 = HKEY_CLASSES_ROOT
key77 = HKEY_CLASSES_ROOT
key78 = HKEY_CLASSES_ROOT
key79 = HKEY_CLASSES_ROOT
key80 = HKEY_CLASSES_ROOT
key81 = HKEY_CLASSES_ROOT
key82 = HKEY_CLASSES_ROOT
key83 = HKEY_CLASSES_ROOT
key84 = HKEY_CLASSES_ROOT
key85 = HKEY_CLASSES_ROOT
key86 = HKEY_CLASSES_ROOT
key87 = HKEY_CLASSES_ROOT
key88 = HKEY_LOCAL_MACHINE
key89 = HKEY_LOCAL_MACHINE

key90 = HKEY_LOCAL_MACHINE
key91 = HKEY_LOCAL_MACHINE
key92 = HKEY_LOCAL_MACHINE
key93 = HKEY_LOCAL_MACHINE
key94 = HKEY_LOCAL_MACHINE
key95 = HKEY_LOCAL_MACHINE
key96 = HKEY_LOCAL_MACHINE
key97 = HKEY_LOCAL_MACHINE
key98 = HKEY_LOCAL_MACHINE
key99 = HKEY_LOCAL_MACHINE
key98 = HKEY_LOCAL_MACHINE
key100 = HKEY_LOCAL_MACHINE
key101 = HKEY_LOCAL_MACHINE
key102 = HKEY_LOCAL_MACHINE
key103 = HKEY_LOCAL_MACHINE
key104 = HKEY_LOCAL_MACHINE
;key105 = HKEY_LOCAL_MACHINE

key105 = HKEY_CURRENT_USER
key106 = HKEY_CURRENT_USER
key107 = HKEY_CURRENT_USER

key108 = HKEY_CLASSES_ROOT
key109 = HKEY_CLASSES_ROOT
key110 = HKEY_CLASSES_ROOT
key111 = HKEY_CLASSES_ROOT
key112 = HKEY_CLASSES_ROOT
key113 = HKEY_CLASSES_ROOT
key114 = HKEY_CLASSES_ROOT
key115 = HKEY_CLASSES_ROOT
key116 = HKEY_CLASSES_ROOT

key117 = HKEY_CLASSES_ROOT
key118 = HKEY_CLASSES_ROOT
key119 = HKEY_CLASSES_ROOT
key120 = HKEY_CLASSES_ROOT
key121 = HKEY_CLASSES_ROOT
key122 = HKEY_CLASSES_ROOT
key123 = HKEY_CLASSES_ROOT
key124 = HKEY_CLASSES_ROOT
key125 = HKEY_CLASSES_ROOT
key126 = HKEY_CLASSES_ROOT

key127 = HKEY_CLASSES_ROOT
key128 = HKEY_CLASSES_ROOT
key129 = HKEY_CLASSES_ROOT
key130 = HKEY_CLASSES_ROOT
key131 = HKEY_CLASSES_ROOT
key132 = HKEY_CLASSES_ROOT

key133 = HKEY_LOCAL_MACHINE
key134 = HKEY_LOCAL_MACHINE
key135 = HKEY_LOCAL_MACHINE

key136 = HKEY_CLASSES_ROOT
key137 = HKEY_CLASSES_ROOT
key138 = HKEY_CLASSES_ROOT
key139 = HKEY_CLASSES_ROOT
key140 = HKEY_CLASSES_ROOT
key141 = HKEY_CLASSES_ROOT
key142 = HKEY_CLASSES_ROOT
key143 = HKEY_CLASSES_ROOT
key144 = HKEY_CLASSES_ROOT
key145 = HKEY_CLASSES_ROOT


key146 = HKEY_CLASSES_ROOT
key147 = HKEY_CLASSES_ROOT

key148 = HKEY_CLASSES_ROOT
key149 = HKEY_CLASSES_ROOT
key150 = HKEY_CLASSES_ROOT
key151 = HKEY_CLASSES_ROOT
key152 = HKEY_CLASSES_ROOT

key153 = HKEY_CLASSES_ROOT

key154 = HKEY_LOCAL_MACHINE
key155 = HKEY_LOCAL_MACHINE
key156 = HKEY_LOCAL_MACHINE

key157 = HKEY_LOCAL_MACHINE
key158 = HKEY_LOCAL_MACHINE
key159 = HKEY_LOCAL_MACHINE
key160 = HKEY_LOCAL_MACHINE
key161 = HKEY_LOCAL_MACHINE
key162 = HKEY_LOCAL_MACHINE
key163 = HKEY_LOCAL_MACHINE
key164 = HKEY_LOCAL_MACHINE

;ICutList
;key166 = HKEY_CLASSES_ROOT
;key167 = HKEY_CLASSES_ROOT
;key168 = HKEY_CLASSES_ROOT
;key169 = HKEY_CLASSES_ROOT
;key170 = HKEY_CLASSES_ROOT
;key171 = HKEY_CLASSES_ROOT
;key172 = HKEY_CLASSES_ROOT
;key173 = HKEY_CLASSES_ROOT
;key174 = HKEY_CLASSES_ROOT
;key175 = HKEY_CLASSES_ROOT


[subkeys]
subkey1 = CLSID\{4E237C10-46E0-11cf-8967-0020AF39E2AE}
subkey2 = CLSID\{4E237C10-46E0-11cf-8967-0020AF39E2AE}\InprocServer32
subkey3 = CLSID\{4E237C10-46E0-11cf-8967-0020AF39E2AE}\InprocServer32\\ThreadingModel
subkey4 = CLSID\{4E237C11-46E0-11cf-8967-0020AF39E2AE}
subkey5 = CLSID\{4E237C11-46E0-11cf-8967-0020AF39E2AE}\InprocServer32
subkey6 = CLSID\{4E237C11-46E0-11cf-8967-0020AF39E2AE}\InprocServer32\\ThreadingModel
subkey7 = CLSID\{4E237C12-46E0-11cf-8967-0020AF39E2AE}
subkey8 = CLSID\{4E237C12-46E0-11cf-8967-0020AF39E2AE}\InprocServer32
subkey9 = CLSID\{4E237C12-46E0-11cf-8967-0020AF39E2AE}\InprocServer32\\ThreadingModel
subkey10 = CLSID\{4E237C13-46E0-11cf-8967-0020AF39E2AE}
subkey11 = CLSID\{4E237C13-46E0-11cf-8967-0020AF39E2AE}\InprocServer32
subkey12 = CLSID\{4E237C13-46E0-11cf-8967-0020AF39E2AE}\InprocServer32\\ThreadingModel

subkey13 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\Brightness
subkey14 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\Saturation
subkey15 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\Hue
subkey16 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\Contrast
subkey17 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\Sharpness
subkey18 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\Standard
subkey19 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\InputChannel
subkey20 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\Band
subkey21 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\Channel
subkey22 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\VPU\Brightness
subkey23 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\VPU\Saturation
subkey24 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\VPU\Hue
subkey25 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\VPU\Contrast
subkey26 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\VPU\Standard
subkey27 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\VPU\Fields
subkey28 = Software\Matrox\RainbowRunner\0\VIN\DefaultValues\\VPU\HighQuality

subkey29 = Software\Matrox\RainbowRunner\0\MPEG\DefaultValues\\VPU\Standard
subkey30 = Software\Matrox\RainbowRunner\0\MPEG\DefaultValues\\VPU\Fields
subkey31 = Software\Matrox\RainbowRunner\0\MPEG\DefaultValues\\VPU\Brightness
subkey32 = Software\Matrox\RainbowRunner\0\MPEG\DefaultValues\\VPU\Saturation
subkey33 = Software\Matrox\RainbowRunner\0\MPEG\DefaultValues\\VPU\Hue
subkey34 = Software\Matrox\RainbowRunner\0\MPEG\DefaultValues\\VPU\Contrast
subkey35 = Software\Matrox\RainbowRunner\0\MPEG\DefaultValues\\VPU\HighQuality

subkey36 = Software\Matrox\RainbowRunner\0\FrameBuffer\DefaultValues\\VPU\Standard
subkey37 = Software\Matrox\RainbowRunner\0\FrameBuffer\DefaultValues\\VPU\Fields
subkey38 = Software\Matrox\RainbowRunner\0\FrameBuffer\DefaultValues\\VPU\Brightness
subkey39 = Software\Matrox\RainbowRunner\0\FrameBuffer\DefaultValues\\VPU\Saturation
subkey40 = Software\Matrox\RainbowRunner\0\FrameBuffer\DefaultValues\\VPU\Hue
subkey41 = Software\Matrox\RainbowRunner\0\FrameBuffer\DefaultValues\\VPU\Contrast
subkey42 = Software\Matrox\RainbowRunner\0\FrameBuffer\DefaultValues\\VPU\HighQuality

subkey43 = Software\Matrox\RainbowRunner\0\VideoOut\DefaultValues\\Flicker
subkey44 = Software\Matrox\RainbowRunner\0\VideoOut\DefaultValues\\VDelay
subkey45 = Software\Matrox\RainbowRunner\0\VideoOut\DefaultValues\\HDelay

subkey46 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\HDelay
subkey47 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\VDelay
subkey48 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\UGain
subkey49 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\VGain
subkey50 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\BlackLevel
subkey51 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\BlankLevel
subkey52 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\FirstActiveLine
subkey53 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\LastActiveLine
subkey54 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\Frequency
subkey55 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\Output
subkey56 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\Mode
subkey57 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\ColorBar
subkey58 = Software\Matrox\RainbowRunner\0\DENC\DefaultValues\\Color

;proppage keys
subkey59 = CLSID\{18F7DAC0-BD21-11cf-AB95-0020AF3F26F2}\InProcServer32
subkey60 = CLSID\{18F7DAC0-BD21-11cf-AB95-0020AF3F26F2}\InProcServer32\\ThreadingModel

;scaler keys
subkey61 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}
subkey62 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\\Merit
subkey63 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\InprocServer32
subkey64 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\InprocServer32\\ThreadingModel
subkey65 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\In\\Direction
subkey66 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\In\\IsRendered
subkey67 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\In\\AllowedZero
subkey68 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\In\\AllowedMany
subkey69 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\In\\ConnectsToPin
subkey70 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\In\Types\{8B127D60-93A7-11CF-83FF-444553540000}\{00000000-0000-0000-0000-000000000000}
subkey71 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\Out\\Direction
subkey72 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\Out\\IsRendered
subkey73 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\Out\\AllowedZero
subkey74 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\Out\\AllowedMany
subkey75 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\Out\\ConnectsToPin
subkey76 = CLSID\{665D3481-8E3C-11CF-83FF-444553540000}\Pins\Out\Types\{73646976-0000-0010-8000-00AA00389B71}\{E436EB7F-524F-11CE-9F53-0020AF0BA770}

;vin keys
subkey77 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}
subkey78 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}\\Merit
subkey79 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}\InprocServer32
subkey80 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}\InprocServer32\\ThreadingModel
subkey81 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}\Pins\Out\\Direction
subkey82 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}\Pins\Out\\IsRendered
subkey83 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}\Pins\Out\\AllowedZero
subkey84 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}\Pins\Out\\AllowedMany
subkey85 = CLSID\{3BBAB0F0-9393-11CF-83FF-444553540000}\Pins\Out\Types\{8B127D60-93A7-11CF-83FF-444553540000}\{9AE63280-93A8-11CF-83FF-444553540000}

subkey86 = Filter\{665D3481-8E3C-11CF-83FF-444553540000}

subkey87 = Filter\{3BBAB0F0-9393-11CF-83FF-444553540000}

;proppage keys
;subkey88 = SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Rainbow Runner Output

subkey88 = SOFTWARE\Matrox\RainbowRunner\0\TVOut\CurrentSettings\RainbowPage\\Output Cable

subkey89 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\Brightness     
subkey90 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\Saturation     
subkey91 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\Hue            
subkey92 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\Contrast       
subkey93 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\Sharpness      
subkey94 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\Standard       
subkey95 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\InputChannel   
subkey96 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\TVTuner\Band   
subkey97 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\TVTuner\Channel
subkey98 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\VPU\Brightness 
subkey99 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\VPU\Saturation 
subkey100 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\VPU\Hue        
subkey101 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\VPU\Contrast   
subkey102 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\VPU\HighQuality
subkey103 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\VPU\Standard        
subkey104 = Software\Matrox\RainbowRunner\0\Mjpeg\DefaultValues\\VPU\Fields   

;CD Quality MPEG Audio
subkey105 = Software\Microsoft\Multimedia\ActiveMovie Filters\MPEG Decoder\\AudioChannels
subkey106 = Software\Microsoft\Multimedia\ActiveMovie Filters\MPEG Decoder\\AudioFreqDivider
subkey107 = Software\Microsoft\Multimedia\ActiveMovie Filters\MPEG Decoder\\AudioQuarterInt

;MJPEG FILTERS
subkey108 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}
subkey109 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}\\Merit     
subkey110 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}\InprocServer32
subkey111 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}\InprocServer32\\ThreadingModel
subkey112 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}\Pins\Video\\Direction
subkey113 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}\Pins\Video\\IsRendered
subkey114 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}\Pins\Video\\AllowedZero
subkey115 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}\Pins\Video\\AllowedMany     
subkey116 = CLSID\{25855F40-D680-11D0-9BE9-0020AF39E2AE}\Pins\Video\Types\{73646976-0000-0010-8000-00AA00389B71}\{00000000-0000-0000-0000-000000000000}
subkey117 = Filter\{25855F40-D680-11D0-9BE9-0020AF39E2AE}

subkey118 = Filter\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}
subkey119 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}
subkey120 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\\Merit
subkey121 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\InprocServer32
subkey122 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\InprocServer32\\ThreadingModel

subkey123 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm In\\AllowedZero
subkey124 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm In\\AllowedMany
subkey125 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm In\\Direction
subkey126 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm In\\IsRendered

subkey127 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm In\Types\{73646976-0000-0010-8000-00AA00389B71}\{00000000-0000-0000-0000-000000000000}

subkey128 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm Out\\AllowedZero
subkey129 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm Out\\AllowedMany
subkey130 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm Out\\Direction
subkey131 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm Out\\IsRendered

subkey132 = CLSID\{AC696C40-49DB-11D0-ADE4-00A024C5FC5F}\Pins\XForm Out\Types\{8B127D60-93A7-11CF-83FF-444553540000}\{9AE63282-93A8-11CF-83FF-444553540000}

;Rainbow Runner ICM
subkey133 = System\CurrentControlSet\control\MediaResources\icm\VIDC.dmb1\\Description
subkey134 = System\CurrentControlSet\control\MediaResources\icm\VIDC.dmb1\\Driver
subkey135 = System\CurrentControlSet\control\MediaResources\icm\VIDC.dmb1\\FriendlyName

;RR MPEG Hardware Video Filter
subkey136 = Filter\{6688F001-F5E5-11CF-8401-444553540000}
subkey137 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}
subkey138 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\\Merit
subkey139 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\InprocServer32
subkey140 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\InprocServer32\\ThreadingModel
subkey141 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm In\\Direction
subkey142 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm In\\IsRendered
subkey143 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm In\\AllowedZero
subkey144 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm In\\AllowedMany
subkey145 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm In\\ConnectsToPin

subkey146 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm In\Types\{73646976-0000-0010-8000-00AA00389B71}\{E436EB80-524F-11CE-9F53-0020AF0BA770}
subkey147 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm In\Types\{73646976-0000-0010-8000-00AA00389B71}\{E436EB81-524F-11CE-9F53-0020AF0BA770}

subkey148 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm Out\\Direction
subkey149 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm Out\\IsRendered
subkey150 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm Out\\AllowedZero
subkey151 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm Out\\AllowedMany
subkey152 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm Out\\ConnectsToPin

subkey153 = CLSID\{6688F001-F5E5-11CF-8401-444553540000}\Pins\XForm Out\Types\{8B127D60-93A7-11CF-83FF-444553540000}\{9AE63281-93A8-11CF-83FF-444553540000}

;Rainbow Runner ICM
;subkey155 = System\CurrentControlSet\control\MediaResources\msvideo\msvideo\\Description
;subkey156 = System\CurrentControlSet\control\MediaResources\msvideo\msvideo\\Driver
;subkey157 = System\CurrentControlSet\control\MediaResources\msvideo\msvideo\\FriendlyName

;TvTuner
subkey154 = SOFTWARE\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\AudioStandard
subkey155 = SOFTWARE\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\AudioType
subkey156 = SOFTWARE\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\AudioMode
subkey157 = SOFTWARE\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\AudioVolume
subkey158 = SOFTWARE\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\AudioBalance
subkey159 = SOFTWARE\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\AudioBass
subkey160 = SOFTWARE\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\AudioTreble
subkey161 = SOFTWARE\Matrox\RainbowRunner\0\VIN\DefaultValues\\TVTuner\AudioLoudness

;vidcap driver
subkey162 = SOFTWARE\Microsoft\Windows NT\CurrentVersion\drivers.desc\\rrvcap32.dll
subkey163 = SOFTWARE\Microsoft\Windows NT\CurrentVersion\Drivers32\\msvideo
subkey164 = SOFTWARE\Microsoft\Windows NT\CurrentVersion\Userinstallable.drivers\\msvideo

;ICutList
;subkey166 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}
;subkey167 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}\\Merit     
;subkey168 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}\InprocServer32
;subkey169 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}\InprocServer32\\ThreadingModel
;subkey170 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}\Pins\Video\\Direction
;subkey171 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}\Pins\Video\\IsRendered
;subkey172 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}\Pins\Video\\AllowedZero
;subkey173 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}\Pins\Video\\AllowedMany     
;subkey174 = CLSID\{324A4321-4C74-11D1-84EB-444553540000}\Pins\Video\Types\{73646976-0000-0010-8000-00AA00389B71}\{00000000-0000-0000-0000-000000000000}
;subkey175 = Filter\{324A4321-4C74-11D1-84EB-444553540000}


[values]
value1 = Input Channel Property Page
value2 = prop.dll
value3 = Both
value4 = Video Attributes Property Page
value5 = prop.dll
value6 = Both
value7 = Audio Attributes Property Page
value8 = prop.dll
value9 = Both
value10 = TV Tuner Property Page
value11 = prop.dll
value12 = Both
value13 = 0x8000
value14 = 0x8000
value15 = 0x8000
value16 = 0x8E00
value17 = 0x8000
value18 = 0x0000
value19 = 0x0000
value20 = 0x0000
value21 = 0x0002
value22 = 0x8000
value23 = 0x814A
value24 = 0x0000
value25 = 0x6DF6
value26 = 0x0000
value27 = 0x0001
value28 = 0x0001

value29 = 0x0000
value30 = 0x0003
value31 = 0x8000
value32 = 0x814A
value33 = 0x0000
value34 = 0x6DF6
value35 = 0x0001

value36 = 0x0000
value37 = 0x0003
value38 = 0x8000
value39 = 0x814A
value40 = 0x0000
value41 = 0x6DF6
value42 = 0x0001

value43 = 0x0000
value44 = 0x0000
value45 = 0x0000
value46 = 0x0000
value47 = 0x0000
value48 = 0x0000
value49 = 0x0000
value50 = 0x0000
value51 = 0x0000
value52 = 0x0000
value53 = 0x0000
value54 = 0x0000
value55 = 0x0000
value56 = 0x0000
value57 = 0x0000
value58 = 0x0000

;proppage values
value59 = rainbow.dll
value60 = Apartment

;scaler values
value61 = RainbowRunner Scaler
value62 = 0x00900000
value63 = SCALER.AX
value64 = Both
value65 = 0x0000
value66 = 0x0000
value67 = 0x0000
value68 = 0x0000
value69 = Out
value70 = 0x0000
value71 = 0x0001
value72 = 0x0000
value73 = 0x0000
value74 = 0x0000
value75 = 0x0000
value76 = 0x0000

;vin values
value77 = RainbowRunner Video Input
value78 = 0x00200000
value79 = VIN.AX
value80 = Both
value81 = 0x0001
value82 = 0x0000
value83 = 0x0000
value84 = 0x0000
value85 = 0x0000
value86 = RainbowRunner Scaler
value87 = RainbowRunner Video Input
;value88 = {18F7DAC0-BD21-11CF-AB95-0020AF3F26F2}
value88 = 0

value89 = 0x8000
value90 = 0x8000
value91 = 0x8000
value92 = 0x8000
value93 = 0x8000
value94 = 0x0000
value95 = 0x0000
value96 = 0x0000
value97 = 0x0002
value98 = 0x8000
value99 = 0x8000 
value100 = 0x0000 
value101 = 0x8000
value102 = 0x0001
value103 = 0x0000
value104 = 0x0001

value105 = 0x0002
value106 = 0x0002
value107 = 0x0000

value108 = Matrox AVI Source
value109 = 00400000
value110 = AVISRC.AX
value111 = Both
value112 = 0x0001 
value113 = 0x0000
value114 = 0x0000
value115 = 0x0000

value116 = 0x0000

value117 = Matrox AVI Source

value118 = RainbowRunner MJPEG Video Decoder
value119 = RainbowRunner MJPEG Video Decoder
value120 = 0x900000
value121 = RRMjpeg.ax
value122 = Both

value123 = 0x0000
value124 = 0x0000
value125 = 0x0000
value126 = 0x0000

value127 = 0x0000

value128 = 0x0000
value129 = 0x0000
value130 = 0x0001
value131 = 0x0000

value132 = 0x0000

value133 = RRIcm [dmb1]
value134 = RRIcm.dll
value135 = RRIcm [dmb1]

value136 = RainbowRunner MPEG-1 Video Decoder
value137 = RainbowRunner MPEG-1 Video Decoder
value138 = 0x900000
value139 = RRMpeg.ax
value140 = Both
value141 = 0x0000
value142 = 0x0000
value143 = 0x0000
value144 = 0x0000
value145 = XForm Out

value146 = 0x0000
value147 = 0x0000

value148 = 0x0001
value149 = 0x0000
value150 = 0x0000
value151 = 0x0000
value152 = XForm In

value153 = 0x0000

;value155 = Rainbow Runner VidCap Driver
;value156 = vcap16.dll
;value157 = Rainbow Runner VidCap Driver

value154 = 0x0001
value155 = 0x0001
value156 = 0x0000
value157 = 0xE7CF
value158 = 0x8000
value159 = 0x6E35
value160 = 0x71C7
value161 = 0x0000

value162 = Rainbow Runner VidCap Driver
value163 = rrvcap32.dll
value164 = rrvcap32.dll

;ICutList
;value166 = Matrox AVI Cut List
;value167 = 0x00400000
;value168 = CutList.ax
;value169 = Both
;value170 = 0x0001
;value171 = 0x0000
;value172 = 0x0000
;value173 = 0x0000
;value174 = 0x0000
;value175 = Matrox AVI Cut List
